@charset "UTF-8";
#border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 98%;
	background-color: #FFFFFF;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.noTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	background-color: #000000;
	float: left;
	width: 190px;
	color: #FFFFFF;
}
.ThisTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	background-color: #000000;
	float: left;
	width: 240px;
	color: #FFFFFF;
}
.paneldisc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #000000;
	float: left;
	width: 300px;
	color: #FFFFFF;
	clear: both;
	margin-top: 10px;
}
.editTranscpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #000000;
	float: left;
	width: 140px;
	color: #FFFFFF;
	clear: both;
}
.maggieHillstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #00CCFF;
	float: left;
	width: 110px;
	color: #333333;
	clear: both;
}
.guySherwinTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #00CCFF;
	float: left;
	width: 110px;
	color: #333333;
	clear: both;
}
.michelleDeignanTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #00CC99;
	float: left;
	width: 140px;
	color: #333333;
	clear: both;
}
.stevenBalltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #FFCC00;
	float: left;
	width: 125px;
	color: #333333;
	clear: both;
}
.riccardoiaconotxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #FF3366;
	float: left;
	width: 140px;
	color: #333333;
	clear: both;
}
.audiencetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 85px;
	color: #333333;
	clear: both;
}
.matthewDennisstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #6666FF;
	float: left;
	width: 145px;
	color: #CCCCCC;
	clear: both;
}
.maryMullenTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #6666FF;
	float: left;
	width: 145px;
	color: #CCCCCC;
	clear: both;
}
.RI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 20px;
	color: #333333;
	clear: both;
}
.SB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 24px;
	color: #333333;
	clear: both;
}
.A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 15px;
	color: #333333;
	clear: both;
}
.GS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 30px;
	color: #333333;
	clear: both;
}
.MM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 28px;
	color: #333333;
	clear: both;
}
.MD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 28px;
	color: #333333;
	clear: both;
}
.sharebuttonsTop {
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
#border #textWrap1 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
.A2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CCCCCC;
	float: left;
	width: 25px;
	color: #333333;
	clear: both;
}
.textWrap {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-right: 20px;
	clear: right;
}
#border #textWrap2 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap3 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap4 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
.tagWrap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #000000;
	float: left;
	width: 100%;
	color: #FFFFFF;
	clear: both;
	text-transform: uppercase;
}
#border #textWrap5 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap6 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap7 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap8 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
#border #textWrap9 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
.jumpTop {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	background-color: #FFFFFF;
	float: right;
	font-size: 16px;
	text-transform: lowercase;
	width: 30px;
	text-decoration: underline;
	font-style: normal;
	margin-right: 20px;
}
#border #textWrap10 {
	width: 100%;
	float: left;
	margin-top: 10px;
	clear: right;
}
.pdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993399;
	background-color: #FFFFFF;
	clear: left;
	float: right;
	height: 20px;
	width: 90px;
	font-weight: bold;
	margin-right: 30px;
	border: thin solid #FF6600;
	padding: 2px;
}
